<?php

##################################################

# inc-admin_index.php

##################################################

define( "ADMNDX_SYS_HEADER",  "ADMINISTRATION DU SYSTÊME" );
define( "ADMNDX_CONT_HEADER",  "ADMINISTRATION DE LA MUSIQUE" );
define( "ADMNDX_EDIT_HELP",  "Cliquez ici pour accéder à cet outil." );
define( "ADMNDX_INFO_HELP",  "AIDE: Cliquez ici pour accéder à de plus amples informations sur cet outil." );
define( "ADMNDX_PREFEDIT_SYS",  "PRÉFÉRENCES SYSTÊME" );
define( "ADMNDX_PREFEDIT_SYS_HELP",  "Permet de modifier le fichier de préférences à propos des droits d'accès à la base de données, de la langue utilisée par le logiciel, etc..." );
define( "ADMNDX_PREFEDIT_CON",  "PRÉFÉRENCES DU CONTENU" );
define( "ADMNDX_PREFEDIT_CON_HELP",  "Permet de modifier le fichier de préférences à propos des options de sécurité, d'accès, etc..." );
define( "ADMNDX_PREFEDIT_APP",  "PRÉFÉRENCES DE L'APPARENCE" );
define( "ADMNDX_PREFEDIT_APP_HELP",  "Permet de modifier le fichier de préférences à propos des options modifiant l'apparence du logiciel" );
define( "ADMNDX_USERMAINT",  "MAINTENANCE DES UTILISATEURS" );
define( "ADMNDX_USERMAINT_HELP",  "Permet de créer, modifier ou supprimer des comptes." );
define( "ADMNDX_HIDFILE",  "CHERCHEUR DE FICHIERS CACHÉS" );
define( "ADMNDX_HIDFILE_HELP",  "Cherche dans le répertoire donné les fichiers \"cachés\" (commençant par un point) afin de générer un script approprié au système permettant de tous les supprimer d'un coup. Ceci est particulièrement intéressant si vous téléchargez des fichiers depuis un Mac vers un serveur Unix (.AppleDouble, .DS_Store, etc...)." );
define( "ADMNDX_PHPINFO",  "INFORMATIONS PHP" );
define( "ADMNDX_PHPINFO_HELP",  "Cliquez pour afficher des informations détaillées associées avec le PHP résidant sur le serveur du Netjuke.");
define( "ADMNDX_TRADD",  "AJOUT MANUEL DE MUSIQUE" );
define( "ADMNDX_TRADD_HELP",  "Permet d'ajouter de la musique manuellement à la base de données. Ceci est particulièrement intéressant pour de la musique qui ne se trouve pas dans le répertoire dédié, telle que des Stations de Radio Internet, ou des fichiers résidants ailleurs sur Internet." );
define( "ADMNDX_FILEBROWSER",  "NAVIGATEUR DE FICHIERS AUDIO" );
define( "ADMNDX_FILEBROWSER_HELP",  "Permet d'explorer le répertoire de musique et d'importer des fichiers individuels ou des répertoires entiers à la base de données." );
define( "ADMNDX_MP3FIND",  "CHERCHEUR RÉCURSIF DE FICHIERS AUDIO" );
define( "ADMNDX_MP3FIND_HELP",  "Cherche dans le répertoire donné les fichiers dont le nom se termine par \".mp3\" ou \".ogg\" ou \".wma\". Si des \"étiquettes\" ID3 (ou similaires) sont trouvées, un fichier d'import est généré automatiquement. Un formulaire vous sera potentiellement présenté à la fin afin d'entrer l'information requise si des fichiers sans \"étiquette\" sont trouvés." );
define( "ADMNDX_TABFILEIMP",  "IMPORTATEUR DE FICHIERS" );
define( "ADMNDX_TABFILEIMP_HELP",  "Permet de traîter tous les fichiers d'import spéciaux trouvés dans le répertoire dédié qui ont été téléchargés ou générés par d'autres outils. Le contenu de ces fichiers est ensuite importé dans la base de données." );
define( "ADMNDX_DBMAINTAIN",  "MAINTENANCE DE LA BASE DE DONNÉES" );
define( "ADMNDX_DBMAINTAIN_HELP",  "Permet de sauvegarder tout le contenu de la base de données de musique vers un fichier de secours, d'effacer les fichiers manquants, etc..." );
define( "ADMNDX_DUPFINDER",  "CHERCHEUR DE PISTES REDONDANTES" );
define( "ADMNDX_DUPFINDER_HELP",  "Cet outil scanne la base de données à la recherche de pistes qui pourraient avoir un contenu identique et génère un rapport sur les fichiers suspects." );


define( "ADMNDX_TABFILEUPL",  "IMPORT D'UN FICHIER TEXTE DE DONNÉES FORMATTÉ PAR TABULATIONS" );
define( "ADMNDX_TABFILEUPL_HELP",  "Permet d'importer dans la base de données des informations en utilisant un fichier de données formattées grâce à des tabulations. Cliquez pour obtenir plus d'informations sur le format du fichier." );


##################################################

?>
